HINO Bugs - Feature #1266

[CR] ESS Overtime untuk merubah validasi pemilihan startdate pengajuan menjadi 60 hari backdate
06/23/2022 05:07 PM - Muhammad Bintar

Status: Closed Start date: 06/23/2022
Priority: Normal Due date: 06/29/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear tim developer mohon support nya untuk merubah validasi pemilihan startdate pengajuan menjadi 60 hari backdate karena saat
ini hanya bisa memilih backdate 2 hari.
History

#1 - 06/23/2022 10:32 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk issue ini udah bisa di test ya ,,
bizprocess :

- OvertimeNew

function :

- endateset

Custparam :

- COVTHINSD

makasih masbin

#2 - 06/24/2022 05:39 PM - Muhammad Bintar
- Status changed from QA Test to Deploy
sudah bisa di deploy dan sudah berfungsi
- Status changed from Deploy to Closed
